﻿

.menu-item a span { display: block; font-size: .9em; }
 
#footer .menu-item a span { display: none; }

.tab-inner {
	height:234px;
	padding:40px 20px 20px 20px;
}

.tab-inner-thumb {
	width:150px;
	float:left;
}

.tab-inner-txt {
	width:260px;
	float:right;
	padding-right:20px;
}

.tab-inner-txt p {
	text-align:justify;
	line-height:22px !important;
	padding-bottom: 5px !important;
}

.tab-inner-txt a {
	float:right;
	font-size:13px;
	font-weight:bold;
	color:#ef4e1a;
}


#scroll-content { z-index:1;    padding:0;  overflow:auto;}
.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}
.container-12 .grid-9,.container-16 .grid-12{width:700px}
.container-12 .grid-12,.container-16 .grid-16{width:940px}
